PDA

View Full Version : Layout crashing on 10.2.8



grnbriar
12-22-2003, 06:29 PM
OK, I'm slow on upgrades!

But upgrading to 10.2.8 caused problems.
Modeler will only run if Classic is not running.
And Layout will not exit without crashing, period.
Open Layout, exit, crash! So no plugins can be installed, since prefs won't write.

Is there any workaround or particular version of 7.5 that will run correctly in 10.2.8?

Thanks,
David

mlinde
12-22-2003, 07:15 PM
Did you repair permissions after upgrading?

I'm running 10.2.8 (for about two weeks) and I'm not running into this with 7.5-c-mod

grnbriar
12-22-2003, 08:12 PM
Which ones should I check? The LW apps are set to me and the Modeler and Layout 3 prefs are set to me. I can write Modeler pref file, but the Layout one has not been written since I upgraded.

Where else might permissions be fouled up?

Thanks,
David

grnbriar
12-22-2003, 08:33 PM
Thanks! You were right, moved up from b to c and no problems with 10.2.8.

Thanks!

mlinde
12-23-2003, 09:32 AM
Be aware that there are a few issues with 7.5c that may affect your workflow. The biggest one is that commands that are LScript based and use file I/O will not work (this was broken in the 7.5c release of LScript).

If you find those commands are key tools in your workflow, do a search for posts by me about 7.5c workarounds. You can install the plugins from 7.5c (getting most of the features) with the core 7.5 application (keeping the best functional version of LScript).